.bg-dark{background: #3e4095 !important;}
.bg-img{background-image: url(../img/homebg.webp);
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    background-color: #464646;
    min-height: 30rem}
.bg-form{background: #c3c3c33b!important}
h1.text-shad{
    text-shadow: 1px 1px #130740, -1px -1px #aca2a2;
}
.btn-actionlist{padding: 0.2rem 0.2rem!important;
    font-size: 1rem!important;
    font-weight: 100!important;
    line-height: 1!important;}
.bg-pay{ background: #adebba!important;}
.bg-cancel{ background: #ebadb8!important;} 
.listtitle{display: flex; justify-content: space-between;}
.ayuda-icon{position: absolute; right: 10px;}
.imgs-ayuda{box-shadow: 2px 2px 3px #888484;float: left; margin-right: 7px;}
.img-ayuda40{width: 40%; height: auto;}
.img-ayuda30{width: 30%; height: 130px;}
@media (max-width: 700px){
    .min-widthinfo{min-width: 15rem!important;}
    .listtitle{display: block};
    .img-ayuda40{width: 100%; height: auto;}
    .img-ayuda30{width: 95%; height: auto;}
}  
@media (min-width: 700px){
    .w-5{width: 5%!important;}
    .w-10{width: 20%!important;}
     .w-20{width: calc(30%)!important;}
    
}
